
TYPO3.Neos - Bug # 58502

Status: Resolved Priority: Should have
Author: Soren Malling Category:
Created: 2014-05-04 Assigned To:
Updated: 2014-05-13 Due date:
Subject: Don't show inspector groups of there are no properties
Description

A inspector group with no properties, should not be shown.

Therefore, check if the iterated inspectorgroup has any properties, or else just continue to next iteration

Associated revisions
Revision 79bdf24a - 2014-05-13 14:11 - Soren Malling

[TASK] Hide empty inspector groups

An inspector group with no properties should not be shown.

Change-Id: I72295d3da8e66b8004b785adc56af80a4148edcc
Resolves: #58502
Releases: master, 1.1
Reviewed-on: https://review.typo3.org/29850
Reviewed-by: Sebastian Kurfuerst
Tested-by: Sebastian Kurfuerst

Revision 5d24559c - 2014-05-13 14:11 - Soren Malling

[TASK] Hide empty inspector groups

An inspector group with no properties should not be shown.

Change-Id: I72295d3da8e66b8004b785adc56af80a4148edcc
Resolves: #58502
Releases: master, 1.1
Reviewed-on: https://review.typo3.org/29850
Reviewed-by: Sebastian Kurfuerst
Tested-by: Sebastian Kurfuerst
(cherry picked from commit 79bdf24aa07a001e0fc05ce5cf76374f0ba400e1)
Reviewed-on: https://review.typo3.org/30049

History
#1 - 2014-05-04 16:39 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/29850
#2 - 2014-05-04 16:40 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/29850

#3 - 2014-05-04 16:41 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/29850

#4 - 2014-05-04 16:54 - Gerrit Code Review

Patch set 1 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/29851

#5 - 2014-05-08 01:14 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/29850

#6 - 2014-05-13 14:06 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/29850

#7 - 2014-05-13 14:11 - Gerrit Code Review

Patch set 1 for branch 1.1 of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/30049

#8 - 2014-05-13 14:37 - Soren Malling
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:5d24559c7251245bc4a8debce5278b792e158dff.
